## adw-gtk-theme 5.10

=== meson_options.txt ===
option('dark', type: 'boolean', value: true, description: 'Enable dark mode')
