=== debian/changelog ===
adw-gtk-theme (5.10-gsd1) stable; urgency=medium

  * New upstream release.

 -- Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>  Tue, 02 Sep 2025 21:00:53 +0200

adw-gtk-theme (4.4-gsd1) stable; urgency=medium

  * New upstream release

 -- Maciek Krawiec <142805+mkrawiec@users.noreply.github.com>  Thu, 23 Mar 2023 10:29:00 +0100

adw-gtk-theme (3.3-gsd1) stable; urgency=medium

  * Initial release

 -- Maciek Krawiec <142805+mkrawiec@users.noreply.github.com>  Mon, 06 Mar 2023 14:20:31 +0100
