=== debian/control ===
Source: adw-gtk-theme
Section: x11
Priority: optional
Maintainer: Maciej Krawiec <142805+mkrawiec@users.noreply.github.com>
Build-Depends: debhelper-compat (= 13), meson, sassc
Standards-Version: 4.5.1
Homepage: https://github.com/lassekongo83/adw-gtk3

Package: adw-gtk-theme
Architecture: all
Depends: libgtk-3-common,
	${misc:Depends}
Description: The default theme from libadwaita ported to GTK-3
