=== debian/watch ===
Version: 5

Source: https://github.com/lassekongo83/adw-gtk3/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
Filenamemangle: s/.+\/v?(\d\S*)\.tar\.gz/adw-gtk3-$1\.tar\.gz/
